Problème avec tetex

Le
LM---
Bonjour à toutes et à tous,

Relativement nouvel utilisateur de Debian-GNU-Linux, j'ai actuellement,
dans le cadre de la mise à niveau de mon système Debian Etch / 4.0 en
vue de passer à Lenny, un problème avec un programme dénommé tetex.

Alors que je tentais de le mettre à jour, j'ai obtenu le message suivant :

Début
d'insertion-

Paramétrage de tetex-base (3.0.dfsg.3-5etch1)
mktexlsr: Skipping /root/texmf
mktexlsr: Updating /var/lib/texmf/ls-R-TEXMFMAIN
mktexlsr: Updating /var/lib/texmf/ls-R-TEXMFDIST-TETEX
mktexlsr: Updating /var/lib/texmf/ls-R
mktexlsr: Done.
Running updmap-sys. This may take some time done.

mktexlsr: Skipping /root/texmf
mktexlsr: Updating /var/lib/texmf/ls-R-TEXMFMAIN
mktexlsr: Updating /var/lib/texmf/ls-R-TEXMFDIST-TETEX
mktexlsr: Updating /var/lib/texmf/ls-R
mktexlsr: Done.
Running fmtutil-sys. This may take some time Error: `pdfetex -ini
-jobname=latex -progname=latex -translate-file=cp227.tcx *latex.ini'
possibly failed.
Error: `pdfetex -ini -jobname=pdflatex -progname=pdflatex
-translate-file=cp227.tcx *pdflatex.ini' possibly failed.

###############################################################################
fmtutil: Error! Not all formats have been built successfully.
Visit the log files in directory
/var/lib/texmf/web2c
for details.
###############################################################################

This is a summary of all `failed' messages and warnings:
`pdfetex -ini -jobname=latex -progname=latex -translate-file=cp227.tcx
*latex.ini' possibly failed.
`pdfetex -ini -jobname=pdflatex -progname=pdflatex
-translate-file=cp227.tcx *pdflatex.ini' possibly failed.

fmtutil-sys failed. Output has been stored in:
/tmp/tetex.format_creation.TttI9376/fmtutil-sys.log
Please include this file if you report a bug.
dpkg : erreur de traitement de tetex-base (--configure) :
le sous-processus post-installation script a retourné une erreur de
sortie d'état 1
Paramétrage de tetex-doc (3.0.dfsg.3-5etch1)
mktexlsr: Skipping /root/texmf
mktexlsr: Updating /var/lib/texmf/ls-R-TEXMFMAIN
mktexlsr: Updating /var/lib/texmf/ls-R-TEXMFDIST-TETEX
mktexlsr: Updating /var/lib/texmf/ls-R
mktexlsr: Done.


Not all changes and updates succeeded. For further details of the the
failure, please expand the 'terminal' panel below.

Fin
d'insertion-


Après une tentative de réinstallation (après purge), pas mieux !


Début
d'insertion-

(Lecture de la base de données 149231 fichiers et répertoires déjà
installés.)
Préparation du remplacement de tetex-bin 3.0-30 (en utilisant
/tetex-bin_3.0-30_i386.deb)
Dépaquetage de la mise à jour de tetex-bin
Paramétrage de tetex-base (3.0.dfsg.3-5etch1)
mktexlsr: Skipping /root/texmf
mktexlsr: Updating /var/lib/texmf/ls-R-TEXMFMAIN
mktexlsr: Updating /var/lib/texmf/ls-R-TEXMFDIST-TETEX
mktexlsr: Updating /var/lib/texmf/ls-R
mktexlsr: Done.
Running updmap-sys. This may take some time done.

mktexlsr: Skipping /root/texmf
mktexlsr: Updating /var/lib/texmf/ls-R-TEXMFMAIN
mktexlsr: Updating /var/lib/texmf/ls-R-TEXMFDIST-TETEX
mktexlsr: Updating /var/lib/texmf/ls-R
mktexlsr: Done.
Running fmtutil-sys. This may take some time Error: `pdfetex -ini
-jobname=latex -progname=latex -translate-file=cp227.tcx *latex.ini'
possibly failed.
Error: `pdfetex -ini -jobname=pdflatex -progname=pdflatex
-translate-file=cp227.tcx *pdflatex.ini' possibly failed.

###############################################################################
fmtutil: Error! Not all formats have been built successfully.
Visit the log files in directory
/var/lib/texmf/web2c
for details.
###############################################################################

This is a summary of all `failed' messages and warnings:
`pdfetex -ini -jobname=latex -progname=latex -translate-file=cp227.tcx
*latex.ini' possibly failed.
`pdfetex -ini -jobname=pdflatex -progname=pdflatex
-translate-file=cp227.tcx *pdflatex.ini' possibly failed.

fmtutil-sys failed. Output has been stored in:
/tmp/tetex.format_creation.uAS11802/fmtutil-sys.log
Please include this file if you report a bug.
dpkg : erreur de traitement de tetex-base (--configure) :
le sous-processus post-installation script a retourné une erreur de
sortie d'état 1
dpkg : des problèmes de dépendances empêchent la configuration de
tetex-bin :
tetex-bin dépend de tetex-base (>= 3.0-4) ; cependant :
Le paquet tetex-base n'est pas encore configuré.
dpkg : erreur de traitement de tetex-bin (--configure) :
problèmes de dépendances - laissé non configuré

Not all changes and updates succeeded. For further details of the the
failure, please expand the 'terminal' panel below.


Fin
d'insertion-


Quels sont donc ces latex.ini et pdflatex.ini qui semblent poser problème ?

Mais plus généralement à quoi sert tetex ? Si ce n'est que des paquets
de type xpdf sont en rapport (xpdf et acroread recommandés pour
installation avec tetex-bin)?
J'ai lu qu'il servait à faire fonctionner un "système" LaTex. Mais je ne
sais pas non plus à quoi sert ce LaTex, ni s'il m'est bien utile ? A cet
égard je n'ai vu aucun programme/fichier contenant la chaîne "latex"
installé sur mon système !
Pourrais-je sans crainte éliminer ce programme tetex ?

Merci de vos éclaircissements

Cordialement

Ludovic




--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Etienne CROMBEZ
Le #19608751
--0015174c334ec5f00b046cd72d0c
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Le 20 juin 2009 22:24, LM---
Bonjour à toutes et à tous,

Relativement nouvel utilisateur de Debian-GNU-Linux, j'ai actuellement,
dans le cadre de la mise à niveau de mon système Debian Etch / 4.0 en
vue de passer à Lenny, un problème avec un programme dénom mé tetex.



Quels sont donc ces latex.ini et pdflatex.ini qui semblent poser problà ¨me ?

Mais plus généralement à quoi sert tetex ? Si ce n'est que des paquets
de type xpdf sont en rapport (xpdf et acroread recommandés pour
installation avec tetex-bin)?
J'ai lu qu'il servait à faire fonctionner un "système" LaTex. M ais je ne
sais pas non plus à quoi sert ce LaTex, ni s'il m'est bien utile ? A cet
égard je n'ai vu aucun programme/fichier contenant la chaîne "l atex"
installé sur mon système !
Pourrais-je sans crainte éliminer ce programme tetex ?

Merci de vos éclaircissements

Cordialement

Ludovic




Pour savoir ce qu'est LaTeX, une petite recherche sur google et/ou wikipedi a
t'en dira plus.
Mais puisque tu ne sais pas ce que c'est, a priori, tu n'en as pas besoin.
De plus, tetex n'est plus maintenu, le paquet texlive le remplace.

Tu peux faire un aptitude why paquet dans ta console pour savoir pourquoi u n
paquet est installé
Si tu pense en avoir besoin, supprime tetex, fait ton dist-upgrade et
install texlive-base

--0015174c334ec5f00b046cd72d0c
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Bonjour à toutes et à tous,<br>
<br>
Relativement nouvel utilisateur de Debian-GNU-Linux, j&#39;ai actuellement, <br>
dans le cadre de la mise à niveau de mon système Debian Etch / 4. 0 en<br>
vue de passer à Lenny, un problème avec un programme dénomm é tetex.<br>
<br>
<br>
<br>
Quels sont donc ces latex.ini et pdflatex.ini qui semblent poser problà ¨me ?<br>
<br>
Mais plus généralement à quoi sert tetex ? Si ce n&#39;est q ue des paquets<br>
de type xpdf sont en rapport (xpdf et acroread recommandés pour<br>
installation avec tetex-bin)?<br>
J&#39;ai lu qu&#39;il servait à faire fonctionner un &quot;systèm e&quot; LaTex. Mais je ne<br>
sais pas non plus à quoi sert ce LaTex, ni s&#39;il m&#39;est bien uti le ? A cet<br>
égard je n&#39;ai vu aucun programme/fichier contenant la chaîne &quot;latex&quot;<br>
installé sur mon système !<br>
Pourrais-je sans crainte éliminer ce programme tetex ?<br>
<br>
Merci de vos éclaircissements<br>
<br>
Cordialement<br>
<br>
Ludovic <br>Tu peux faire un aptitude why paquet dans ta console pour savoir pourqu oi un paquet est installé<br>Si tu pense en avoir besoin, supprime tet ex, fait ton dist-upgrade et install texlive-base<br></div></div>

--0015174c334ec5f00b046cd72d0c--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Publicité
Poster une réponse
Anonyme